req_lib_cpg_join Struct Reference

The req_lib_cpg_join struct. More...

`#include <ipc_cpg.h>`

## Public Member Functions

struct qb_ipc_request_header header | __attribute__ ((aligned(8)))
mar_cpg_name_t group_name | __attribute__ ((aligned(8)))
mar_uint32_t pid | __attribute__ ((aligned(8)))
mar_uint32_t flags | __attribute__ ((aligned(8)))

## Detailed Description

The req_lib_cpg_join struct.

Definition at line 251 of file ipc_cpg.h.

## Member Function Documentation

## __attribute__() [1/4]

struct qb_ipc_request_header header req_lib_cpg_join::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [2/4]

mar_cpg_name_t group_name req_lib_cpg_join::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [3/4]

mar_uint32_t pid req_lib_cpg_join::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [4/4]

mar_uint32_t flags req_lib_cpg_join::__attribute__ | ( | (aligned(8)) |  | ) |

The documentation for this struct was generated from the following file:

- ipc_cpg.h